{
	"parent": "base/farmland",
	"textures": {
		"particle": "custom/farmland/4/bottom6",
		"bottom": "custom/farmland/4/bottom6",
		"side_alt": "custom/farmland/4/side_alt6",
		"side": "custom/farmland/4/side6",
		"top": "custom/farmland/4/top6"
	}
}